﻿<!DOCTYPE html>
<html>
<head>
    <base href="/" />
    <title>Informer</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
<!--    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBdm4nwPez1DYy1o27NS5hE0XU92G05Y6E"></script>-->

    <!-- bootstrap css -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" />
</head>
<body>
    <app>Loading...</app>
</body>
</html>
